Subject: bug#3695: 23.0.94; kill-whole-line has no effect

From: Teemu Likonen <[email-masked]>
Date: Sat, 27 Jun 2009 19:57:35 +0300

On 2009-06-27 12:42 (+0300), Teemu Likonen wrote:

> On 2009-06-27 13:07 (+0400), Андрей Парамонов wrote:
>
>> I've looked through the change by Chong Yidong, and it seems to be
>> different from your patch. Your patch does respect the kill-whole-line
>> option. Does it have some problems compared to the committed change?
>
> As far as I know my patch doesn't have other problems, and indeed it
> preserves the kill-whole-line functionality.

To make following this discussion easier I'll add link the bug report in
which the said patch is attached and where this change originated from:

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3437